/*     817105 : 이미지 (모바일/PC 출력 구분)      */
.img__817105__ {max-width:100%}
.img__817105__ * {box-sizing:border-box}
.img__817105__ a {display:block;vertical-align:top}
.img__817105__ img {vertical-align:top}
.img__817105__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__817105__ .img_m {display:none;}
	.img__817105__ .img_pc {display:block;}
	.img__817105__ .img_pc img {width:px;}
}

